MCP authorization resource-server for the 2026-07-28 spec: serve RFC 9728 PRM + Client-ID Metadata Documents, enforce RFC 8707 resource indicators + RFC 9207 issuer validation + scope accumulation, and wire PCA FROST step-up into the MCP step-up challenge
Cross-referenced across 55 tracked directories
#11793
Popularity Rank
2 / 55
Listed In
Emerging
Adoption Stage
10/8/2026
First Seen
41
Weekly Downloads
Recently added to the ecosystem
Cross-Posting Opportunities
Could also be listed in these directories:
GitHub Actions
Intelligent MCP server providing AI assistants with powerful tools and resources for Appium mobile automation
wavespeed-ai
WaveSpeed MCP server — run any model on the live WaveSpeed catalog (image, video, audio, 3D) with schema introspection, local-file upload, and price quotes.
...moreGabriel Mahia <[email protected]>
MCP server for M-Pesa (Safaricom Daraja) and Africa's Talking APIs